
body        { font-size: 13px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; background-image: url("../pic/main/mamor_dkl.jpg"); background-position: 0 -75px }
a       { color: #12125f; font-size: 13px; font-weight: bold; text-decoration: none }
a:active { }
a:hover   { color: #961c1c }
a:visited { }
.normaltxt  { color: black; font-size: 11px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; background-color: white }
.center { text-align: center }
.centerbild { text-align: center }
.abstand-link  { padding-left: 6px }
.linie  { padding-bottom: 2px; border-bottom: 2px solid #12125f }
.fett   { font-size: 11px; font-weight: 700 }
.klein    { font-size: 10px }
.rot  { color: #b22222; font-size: 11px }
.h1_kaden   { font-size: 24px; font-family: "Times New Roman", Times, serif; font-weight: bold; padding-top: 8px; padding-bottom: 8px }
.abst_oben { padding-top: 3px }
.gr_fett { color: #2a4528; font-size: 13px; font-weight: bold }
.h1_gr  { color: #2a4528; font-size: 18px; font-weight: bold }
.h2_gr { color: #2a4528; font-size: 16px; font-weight: bold }
.gr_fettcenter  { color: #2a4528; font-size: 13px; font-weight: bold; padding-top: 5px }
.gr_klein { color: #12125f; font-size: 11px; font-weight: 700; text-indent: 2px }
.balken { background-image: url(../pic/dia/balken.jpg); background-repeat: no-repeat; background-position: center; padding-top: 5px; padding-bottom: 5px }
.mitte { padding-top: 5px }
.titel { color: #2a4528; font-size: 11px; font-weight: 700; text-indent: 0; padding-top: 1px; padding-bottom: 1px; padding-left: 2px }
.big { font-size: 13px }
.kursiv { font-style: italic }
